Subject: Re: [rrg] Wildly unrealistic Recommendation

From: [email-masked] (Noel Chiappa)
Date: Sat, 27 Mar 2010 03:53:10 -0400 (EDT)

> From: Robin Whittle <[email-masked]>

    > The Australian education system didn't provide me with much knowledge
    > of US history and my reading since then didn't include these fellows.

Sorry, couldn't resist being obscure - one of my bad habits. (And no, 'IFYP'
wasn't an attempt to be obscure - I thought it was like FWIW, ROFL, etc...)

I _did_ check, before I sent the email, to make sure Googling the pair of them
would turn up the line in question, right there on the Google search results
page.

	Noel